#galleria-loader{height:1px!important}

.galleria-container {
    position: relative;
    overflow: hidden;
    background: #d3e4f2; /*cor de fundo*/
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #6699ff;
	border-bottom-color: #6699ff;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #003399;
	border-left-color: #003399;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;

}
.galleria-stage {
    height: 380px;
    position: absolute;
    top: 10px;
    bottom: 60px;
    left: 5px;/*setas*/
    right:5px;
    overflow:hidden;

}
.galleria-thumbnails-container {
    height: 60px;
    bottom: 12px;
    position: absolute;
    left: 47px;
    right: 47px;
    z-index: 2;
	
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 10px;
    margin-right: 10px;
	
}
.galleria-thumbnails .galleria-image {
    height: 60px;
    width: 80px;
    background: #6699ff;/*cor alpha imagens*/
    margin: 0px 8px 0 0;
    float: left;
    cursor: pointer;
}

.galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
	font-size: 11px;
	font-weight: normal;
    z-index: 1;
}
.galleria-loader {
   
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
    background: url(../imagens/ajax_small.gif) no-repeat 2px 2px;
	
}
.galleria-info {
    width: 50%;
    top: 15px;
    left: 15px;
    z-index: 2;
    position: absolute;
}

.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
}
.notouch .galleria-info-close:hover{
    opacity:1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-close:active{
    opacity:1;
    filter: alpha(opacity=100);
}
.galleria-info-link {
    background-position: -669px -5px;
    opacity: .7;
    filter: alpha(opacity=70);
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
	
}
.notouch .galleria-info-link:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100);

}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0;
}
.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: pointer;
    width: 62px;
    height: 124px;
    position: absolute;
    left: 5px;
    z-index: 2;
    background-position: 0 46px;
}
.galleria-image-nav-right {
    left: auto;
    right: 5px;
    background-position: -254px 46px;
    z-index: 2;
}
.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
	
}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
    background-position: -495px 5px;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 23px;
    z-index: 3;
    opacity: .8;
    filter: alpha(opacity=80);
}
.galleria-thumb-nav-right {
    background-position: -578px 5px;
    border-right: none;
    right: 0;
    left: auto;
}
.galleria-thumbnails-container .disabled {
    opacity: .2;
    filter: alpha(opacity=20);
    cursor: default;
	
}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #ffffff;
}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #ffffff;
}
.notouch .galleria-thumbnails-container .disabled:hover {
    opacity: .2;
    filter: alpha(opacity=10);
    background-color: transparent;
	
	
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
	border: 2px solid #003399;
	 margin-top: 8px;
     margin-left: -30px;
    margin-right: -30px;
	
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url(../imagens/setas.png);
    background-repeat: no-repeat;
}
